scsid(8)

NAME
scsid - SCSI subsystem daemon

SYNOPSIS
scsid

DESCRIPTION
scsid is the daemon responsible for the SCSI subsystem preferences. scsid should only be started at boot time and will launch as needed when SCSI subsystem preferences for the host change. Invoking scsid at any other time will do nothing. The user should not invoke scsid.

FILES
/usr/libexec/scsid
    daemon

SEE ALSO
fibreconfig(8)